Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80695 - Cannot modify command for Launcher on Desktop
Summary: Cannot modify command for Launcher on Desktop
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-30 01:40 UTC by jw1233219
Modified: 2015-01-08 00:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-16 11:11:00 UTC


Attachments (Terms of Use)

Description jw1233219 2002-12-30 01:40:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 98; hahaha-fooled you!
This is really Mozilla/5.0 on Linux i686 rv:1.0.1 Gecko/2002103)

Description of problem:
After creating a New Launcher on desktop there is no way to modify  the command
associated with it.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Right-click on desktop and select "New Launcher"
2. Fill in the dialog and click OK
3. Select the icon on desktop and right-click
4. Select Properties

    

Actual Results:  No ability to edit the command attached to Launcher


Expected Results:  Ability to edit command associated with a Launcher on desktop


Additional info:

MS is safe for the moment, I think

Comment 1 Alexander Larsson 2003-01-16 11:11:00 UTC
This is basically a dup of
http://bugzilla.gnome.org/show_bug.cgi?id=83964
in the gnome bugzilla. I'm marking it WONTFIX here, as I prefer to use the
upstream bug tracker for "enhancement" bugs. That means more people see it an it
has a larger chance of getting fixed.




Note You need to log in before you can comment on or make changes to this bug.